{
   "format_version":"1.20.10",
   "minecraft:recipe_shapeless":{
      "description":{
         "identifier":"sgs_farm:leeks_seed_recipe"
      },
      "tags":[
         "crafting_table"
      ],
      "ingredients":[
         {
            "item":"sgs_farm:leeks_crop"
         }
      ],
      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":{
         "item":"sgs_farm:leeks_seed",
         "count":4
      }
   }
}